body{
    background-color: pink;
    background-size: cover ;
    font-family: cursive;
    color: royalblue;
}
ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
ul li {
    float: left;
    width: 200px;
    height: 40px;
    background-color: black;
    opacity: .8;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
}
ul li a {
    text-decoration: none;
    color: white;
    display: block;
}
ul li a:hover {background-color:rgb(73, 167, 211);}
ul li ul li {
    display: none;
}
ul li:hover ul li {
    display: block;}
.picture {
    width: 1000px;
    margin: 200px;
}
.img-pizza {
    width: 600px}
.img-fruitsalad {
    width: 600px;
    height: 600px;
}

